Update Manager arbeitet mit bestimmten Datenbanken und Betriebssystemen.

Der Update Manager-Server benötigt ein 64-Bit-Windows-System.

Eine Liste der unterstützten Windows-Betriebssysteme, auf denen der Update Manager-Server und UMDS installiert werden können, finden Sie unter Unterstützte Host-Betriebssysteme für die VMware vCenter Server-Installation. Die im Artikel aufgeführten unterstützten Windows-Betriebssysteme für die vCenter Server-Installation gelten auch für die Installation der entsprechenden Versionen des Update Manager-Servers und des UMDS.

Anmerkung:

Stellen Sie sicher, dass das Windows-System, auf dem Sie den Update Manager-Server installieren, kein Active Directory-Domänencontroller ist.

Der Update Manager-Server, der unter Windows installiert wird, erfordert einen SQL Server oder eine Oracle-Datenbank. Update Manager kann kleinere Umgebungen mithilfe der im Installationsprogramm enthaltenen SQL Server 2012 Express-Datenbank handhaben. Bei Umgebungen mit mehr als 5 Hosts und über 50 virtuellen Maschinen erstellen Sie für Update Manager eine Oracle- oder eine SQL Server-Datenbank. Richten Sie in umfangreichen Umgebungen die Update Manager-Datenbank nicht auf dem Computer ein, auf dem sich der Update Manager-Server und die vCenter Server-Datenbank befinden.

Um eine Liste der mit dem Update Manager-Server und UMDS kompatiblen Datenbankformate anzuzeigen, wählen Sie die Option Interoperabilität von Lösungen bzw. Datenbanken der VMware-Produkt-Interoperabilitätsmatrix unter http://www.vmware.com/resources/compatibility/sim/interop_matrix.php aus.